body {
  font-family: var(--ff-sofia);
  background-color: #ffffff;
  text-align: center;
  overflow-x: hidden;
}

h1 {
  width: 100%;
  color: #ffffff;
  background-color: var(--dark-accent);
  font-size: 1.4rem;
  margin-bottom: 2rem;
}

label {
  text-align: left;
}

.content-container h1 {
  padding: 1.5rem;
}

.officeForm {
  background: #fff;
  border: 2px solid var(--dark-accent);
  width: 38%;
  margin: 2rem auto;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.form-container {
  padding: 1rem 2rem;
}

.input-field {
  margin-bottom: 20px;
  display: flex;
  flex-direction: column;
}

.input-field label {
  margin-bottom: 5px;
  font-weight: bold;
  color: #333;
}

.flex-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 2rem;
}

.flex-row .input-field {
  width: 45%;
}


.first-element {
  flex: 2;
}

.consumable {
  font-size: 0.9rem;
}

.second-element {
  flex: 1;
}

.third-element {
  scale: 1.7;
  margin-top: .6rem;
  user-select: none;
}

.third-element:hover {
  color: rgb(147, 0, 0);
}

.addButton {
  display: flex;
  justify-content: flex-start;
  margin-bottom: 5%;
  color: #000000;
}

.createButton {
  display: flex;
  justify-content: center;
  margin: 20px 0;
}

.add-button-style,
.submit-button-style {
  padding: 8px 16px;
  text-align: center;
  display: inline-block;
  font-size: 14px;
  margin: 4px 2px;
  cursor: pointer;
  width: 50%;
}

.add-button-style {
  font-size: 1rem !important;
  font-weight: bold;
  color: #000000;
  width: 46.7%;
  padding: .5rem !important;
}

.material-symbols-outlined {
  height: fit-content;
}

.material-symbols-outlined:hover {
  cursor: pointer;
}

.material-symbols-outlined:active {
  scale: 1.5;
}

.content-container textarea {
  max-width: 100%;
  min-width: 100%;
  font-size: .9rem;
}

.content-container label {
  font-size: 1.3rem;
  color: #000000;
}


.custom-table {
  min-width: 500px;
  font-size: 1.1rem;
}

.custom-table tbody {
  overflow-y: auto;
  display: flex;
  flex-direction: column;
}

.btn-custom {
  align-self: center;
  text-align: center;
  font-size: .9rem !important;
}

.add-new {
  width: 45.5%;
  text-align: l;
}

.tw-1 {
  width: 35%;
}

.tw-2 {
  width: 35%;
}

.tw-3 {
  width: 30%;
  display: flex;
  justify-content: space-evenly;
}

.clickable {
  scale: 1.5;
  user-select: none;
  overflow: hidden;
}

.edit-input {
  height: 100%;
  width: 100%;
  border: none;
  padding: 0%;
  margin: 0%;
  font-size: 1.2rem;
  text-align: center;
  ;
}

.hidden {
  visibility: hidden;
}

.custom-input {
  font-size: 1rem !important;
}